.hide{display:none;}
.colorRed{color:red;}


#collections, #timagesview{
padding:0;
margin:0;
list-style:none;
float:left;
width:705px;
margin-left:-35px;
}
#collections li, #timagesview li{
float:left;
width:200px;
height:250px;
margin-bottom:20px;
margin-left:35px;
text-algin:center;
position:relative;
}
#collections li a, #timagesview li a{
float:left;
width:100%;
text-align:center;
}
.lightboxTitle{
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
.lightboxOverlay{
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
box-shadow:0 0 10px #888;
-moz-box-shadow:0 0 10px #888;
-webkit-box-shadow:0 0 10px #888;
-o-box-shadow:0 0 10px #888;
-ms-box-shadow:0 0 10px #888;
}
.lightboxOverlay .overlayPanel{
position:absolute;
background:#fff;
}
.lightboxOverlay input{
position: absolute;
z-index: 1000;
left: 10px;
top: 10px;
}
.lightboxOverlay .overlayLeft{left:0;top:0;width:30px;height:100%;z-index:5;}
.lightboxOverlay .overlayRight{right:0;top:0;width:30px;height:100%;z-index:5;}
.lightboxOverlay .overlayTop{top:0;left:0;height:30px;width:100%;z-index:5;}
.lightboxOverlay .overlayBottom{bottom:0;left:0;height:50px;width:180px;margin:0 10px;z-index:10;padding:10px 0;}
#emuMenu{
padding:0;
margin:0;
list-style:none;
float:left;
width:100%;
font:16px Arial, "Helvetica Neue", Helvetica, sans-serif;
color:#666;
text-decoration: none;
background:#fff;
}
#emuMenu ul{
padding:0;
margin:0;
float:left;
width:100%;
}
#emuMenu li{
list-style:none;
padding:0;
margin:0;
text-align:right;
float:left;
width:100%;
}
#emuMenu a{	
font:16px Arial, "Helvetica Neue", Helvetica, sans-serif;
color:#666;
text-decoration: none;
padding: 4px 0 5px 0;
float:left;
width:240px;
margin:0 15px;
border-bottom:1px dotted #666666;
}
#emuMenu li:last-child ul li:last-child a{border-bottom:none;}
#emuMenu a strong{font-weight:normal;}
.collmenu a{font-size:12px !important;}
#qs{
float:left;
width:100%;
background:#fff;
}
#searchForm{
float:right;
padding:15px;
}
#quicksearch{
width: 146px;
height: 24px;
color: #aeafb2;
font-size: 12px;
background: url('http://www.phxart.org/theme_images/searchwidget/search-icon.png') 8px 4px no-repeat #ededed;
border-radius: 4px;
margin: 0 0 0 16px;
padding: 0 0 0 32px;
border: 1px solid #cdcdcd;
}

#pb{
float:left;
margin-left:15px;
}
#pb img{
width:130px;
}

.pagenav{display:block;clear:both;margin-bottom:20px;}
.switchViews{display:block;clear:both;margin-bottom:20px;float:left;width:100%;}
/*.pagenav */.pagenavleft{float:left;}
/*.pagenav */.pagenavright{float:right;}
/*.pagenav */.pagenavleft span{margin-right:10px;}
/*.pagenav */.pagenavright span{margin-left:10px;}
/*.pagenav */.centeredtext{display:block;text-align:center;}
/*.pagenav */.centeredtext span, .pagenav .centeredtext a{padding:0 5px;}

.switchViews .pagenavleft span, .switchViews .pagenavleft a, .switchViews .pagenavright span, .switchViews .pagenavright a{margin-left:10px;}
#tlistview, #timagesview{margin-bottom:20px;}
#tlistview td, #tlistview th{padding:10px;}
#tlistview td.primaryMediaClass{padding-left:0;}

#singlemedia{float:left;width:250px;margin-right:20px;}
#singledata{float:left;width:400px;}
#singledata .label{font-weight:bold;display:block;clear:both;}
#singledata .paragraph{margin-top:10px;}
#seealso{float:left;width:100%;display:block;clear:both;margin-top:20px;}
#seealso ul li{width:200px;height:250px;margin-right:20px;text-align:center;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
font-size: 13px;
color: #666;
}
#seealso ul li a{
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
font-size: 13px;
color: #666;
}
#seealso_head{background:#78a02e;color:#fff;font-size:16px;padding:3px 0;text-indent:10px;margin-top: 20px;width:100%;}
#seealso_head span{margin-right:25px;}

#relatedTabs{width:100%;}

#advancedSearchForm ul{
float:left;width:100%;padding:0;margin:0;list-style:none;
}
#advancedSearchForm ul li{float:left:width:100%;display:block;clear:both;margin:5px 0;padding:5px 0;}
.asLabel{width:150px;margin-right:10px;float:left;text-align:right;line-height:24px;}
#advancedSearchForm input[type="checkbox"]{margin-right:5px;}
#advancedSearchForm input[type="text"]{
width: 200px;
text-indent:5px;
height: 24px;
color: #aeafb2;
font-size: 12px;
/*background: url('http://www.phxart.org/theme_images/searchwidget/search-icon.png') 8px 4px no-repeat #ededed;*/
border-radius: 4px;
/*margin: 0 0 0 16px;*/
/*padding: 0 0 0 32px;*/
border: 1px solid #cdcdcd;
}
#advancedSearchForm select{
width:200px;
color: #aeafb2;
font-size: 12px;
border: 1px solid #cdcdcd;
border-radius: 4px;
}
#dateRangeFields span{text-align:left;margin-right:0 !important;width:90px !important;}
#dateRangeFields{float:left;margin-left:160px;}
#dateRangeFields li{margin:0 0 5px !important;padding:0 !important;}
#dateRangeFields li input[type="text"]{width:75px !important;}

.TwoColumnLayout{margin:0;}

#collectionsPage #breadcrumb{display:none;}
#section_leftlane{background:#fff;}
#breadcrumb a{
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.button, .submit{
color: #fff;
font-size: 12px;
padding: 5px 10px;
background-color: #666666;
border-radius: 4px;
display: inline-block;
text-align: center;
margin: 0 2px 5px 0;
border:none;
cursor:pointer;
}
.button:hover{background:#000;}
.extramedia li{height:150px;width:100px;list-style:none;}

#letterList{float:left;width:100%;margin:0 0 10px;border-bottom:1px dotted #333;}
#letterList span, #letterList a{width:3.84%;float:left;text-align:center;padding-top:10px;}
#letterList span{background:#77a02e;color:#fff;}
#letterList a:nth-child(even){background:#ddd;}
#letterList a:nth-child(odd){background:#eee;}
#letterList a:hover{background:#77a02e;color:#fff;}


fieldset{border:none;padding:20px 0;}
fieldset label{float:left;width:150px;margin-right:10px;}
fieldset input[type="text"], fieldset input[type="password"]{
width: 200px;
text-indent: 5px;
height: 24px;
color: #aeafb2;
font-size: 12px;
border-radius: 4px;
border: 1px solid #cdcdcd;
display:block;
margin-bottom:10px;
}
fieldset legend{display:none;}
.std_form .field{
float: left;
width: 100%;
margin-bottom: 10px;
}
#advancedSearchForm{display:none;}
#asPage #advancedSearchForm{display:block}
#toggleAS{cursor:pointer;}
#asPage #toggleAS{display:none;}

.fancybox-title-float-wrap {
margin-bottom: -100px !important;
}
.popList{list-style:none;padding:0;text-align:left;}
.popLabel{font-weight:bold;margin-right:10px;display:inline-block}
#asNorecords{
margin: 20px 0 0;
padding: 20px;
background: #f9f9f9;
}
.fancybox-title{display:none;}
#gsPb{float:left;padding:20px 15px;}

.collmenu a{color:#78a02e !important;}

#imls_stamp{padding:15px;float:left;line-height:18px;}

.qmark{
margin: 0px 0px 0px 0px;
position: relative;
top: 1px;
left: 5px;
}
.qmark span{
border: 1px solid #888;
padding: 2px 6px;
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-o-border-radius: 20px;
-ms-border-radius: 20px;
font-weight: bold;
background: #ccc;
cursor: pointer;
}
.asHelpText{
position: absolute;
left: 35px;
border: 1px solid #888;
background: #f2f2f2;
padding: 10px;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-ms-border-radius: 8px;
-o-border-radius: 8px;
top: 0px;
width:150px;
/*z-index:20;*/
}
.asHelpText:hover{
/*opacity: 1 !important;*/
}

.ui-widget-content{float:left;}
.ui-tabs .ui-tabs-panel{padding:0;background:#e9e9e9;}

/*select option[selected="true"]{background:red;}*/
/*select option:checked{background:red;}*/
/*option:hover{background-color:#000;}
option:checked{background-color:#000;}*/
/*select option{background-color:#ffffff;}*/

.opInfo{margin-top:10px;}
.opInfo:first-child{margin-top:0;}
.detailToggle{cursor:pointer;
padding:2px 5px;
background:#78a02e;
color:#fff;
}
#viewForm{
float:left;
display:block;
clear:both;
}

.coll_create a{
color: #fff;
font-size: 12px;
padding: 5px 10px;
background-color: #666666;
border-radius: 4px;
display: inline-block;
text-align: center;
margin: 10px 0;
border: none;
}
.coll_create a:hover{background:#000;}

.collections{margin-left:-20px;}
.collections .collection{
float:left;
width:160px;
height:250px;
padding:20px;
background:#fff;
margin:20px 0 0 20px;
}
.collections .collection img{width:160px;height:160px;}
.coll_txt{
float: left;
height: 60px;
overflow-y: auto;
}


#permalink{
  width: 95%;
  padding: 5px;
}

	




